/* col-two-grid*/
.re-venafi .col-two-grid {
    overflow: hidden;
}

.re-venafi .col-two-grid .col-two {
    height: auto;
}

.re-venafi .col-two-grid .col-two .text-wrapper h3 {
    font-family: "Open Sans", sans-serif;
    color: #010000;
    font-size: 40px;
    line-height: 1;
    margin-top: 15px;
    padding-left: 1px;
    text-transform: capitalize;
    -webkit-text-size-adjust: none;
}

.re-venafi .col-two-grid .col-two .text-wrapper p {
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
    font-weight: 500;
    line-height: 1.5;
    margin-top: 20px;
    max-width: 450px;
    width: 100%;
    -webkit-text-size-adjust: none;
}

.re-venafi .col-two-grid .col-two.img-box {
    width: 49.2%;
}

.re-venafi .col-two-grid .col-two.text-box {
    width: 50.8%;
    padding-left: 11px;
    display: table;
    padding-right: 50px;
    z-index: 4;
}

.re-venafi .col-two-grid .col-two .text-wrapper a {
    margin-top: 27px;
}

.re-venafi .col-two-grid .we-bg-img {
    height: 600px;
    overflow: hidden;
    position: relative;
}

.re-venafi .col-two-grid .we-bg-img img {
    object-fit: cover;
    height: 100%;
    margin-left: -1px !important;
}

.re-venafi .col-two-grid .col-two.text-box .text-wrapper {
    display: table-cell;
    vertical-align: middle;
    max-width: 450px;
    width: 100%;
    position: relative;

}

.re-venafi .col-two-grid .col-two .we-bg-img:before {
    content: '';
    position: absolute;
    background: white;
    padding-left: 0;
    top: 0;
    right: 1px;
    width: 257px;
    height: 100%;
    z-index: 1;
    transform-origin: bottom left;
    transform: skew(-22.8deg);
    -o-transform: skew(-22.8deg);
    -webkit-transform: skew(-22.8deg);

}

.re-venafi .col-two.img-box .we-bg-img:after {
    content: '';
    position: absolute;
    z-index: 4;
    width: 470px;
    height: 100%;
    right: 0px;
    top: 0;
    background-image: url(../../images/redesign/transparent-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    /*background: white;*/
    /*opacity: 0.3;*/
    /*padding-left: 0;*/
    /*top: 0;*/
    /*right: -14px;*/
    /*width: 203px;*/
    /*height: 100%;*/
    /*z-index: 1;*/
    /*transform-origin: top right;*/
    /*transform: skew(-24.5deg);*/
    /*-o-transform: skew(-24.5deg);*/
    /*-webkit-transform: skew(-24.5deg);*/
}

.re-venafi .col-two-grid {
    position: relative;
}

.re-venafi .col-two-grid .col-two.img-box .logo-animate {
    position: absolute;
    top: calc(50% - 26px);
    left: calc(100% - 155px);
    width: 52px;
    height: 51px;
    border-radius: 50%;
    z-index: 5;
    text-align: center;
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
    .re-venafi .col-two-grid .col-two.text-box {
        width: 45%;
    }

    .re-venafi .col-two-grid .col-two.img-box {
        width: 55%;
    }

    .re-venafi .col-two-grid .col-two.img-box:before {
        left: calc(100% - 121px);
        width: 45px;
        height: 45px;
        background-size: 18px 20px;
    }

    .re-venafi .col-two-grid .col-two.img-box:after {
        width: 160px;
        transform: skew(-18deg);
    }

    .re-venafi .col-two-grid .col-two.text-box:before {
        left: -200px;
        width: 200px;
        transform: skew(-17.8deg);
    }

    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        font-size: 38px;
    }
}

@media screen and (max-width: 1200px) {
    .re-venafi .col-two-grid .col-two.text-box {
        padding-right: 20px;
    }

}

@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .col-two-grid .col-two.img-box .logo-animate {
        left: calc(100% - 142px);
        width: 45px;
        height: 45px;

    }

    .re-venafi .col-two-grid .col-two.img-box .logo-animate img {
        /*width: 17px;*/
        /*height: 20px;*/

    }

    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        font-size: 36px;
    }

    .re-venafi .col-two-grid .col-two.text-box {
        width: 35%;
    }

    .re-venafi .col-two-grid .col-two.img-box {
        width: 65%;
    }

    .re-venafi .col-two-grid .col-two .we-bg-img:before {
        width: 252px;
    }

    .re-venafi .col-two-grid .col-two.img-box .we-bg-img:after {
        width: 66%;
    }

    .re-venafi .col-two-grid .col-two.img-box:before {
        left: calc(100% - 121px);
        width: 45px;
        height: 45px;
        background-size: 18px 20px;
    }

    .re-venafi .col-two-grid .col-two.img-box:after {
        width: 160px;
        transform: skew(-18deg);
    }

    .re-venafi .col-two-grid .col-two.text-box:before {
        left: -200px;
        width: 200px;
        transform: skew(-17.8deg);
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .col-two-grid .col-two .text-wrapper p {
        font-size: 22px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        font-size: 34px;
    }

    .re-venafi .col-two-grid .col-two.text-box {
        width: 50%;
    }

    .re-venafi .col-two-grid .col-two.img-box {
        width: 50%;
    }

    .re-venafi .col-two-grid .col-two.img-box .logo-animate {
        left: calc(100% - 142px);
        width: 40px;
        height: 40px;

    }

    .re-venafi .col-two-grid .col-two.img-box .logo-animate img {
        /*width: 13px;*/
        /*height: 15px;*/

    }

    .re-venafi .col-two-grid .col-two.img-box:after {
        transform: skew(-13deg);
        width: 160px;
        right: 17px;
    }

    .re-venafi .col-two-grid .col-two.text-box:before {
        transform: skew(-12.8deg);
        left: -155px;
        width: 155px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper a {
        margin-top: 24px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        font-size: 36px;
    }

    .re-venafi .col-two-grid .col-two .we-bg-img:before {
        width: 252px;
    }

    .re-venafi .col-two.img-box .we-bg-img:after {
        width: 85%;
        min-width: 334px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .col-two-grid .we-bg-img {
        height: 100%;
        max-height: 300px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        font-size: 32px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper a {
        margin-top: 22px;
    }
}

@media screen and (max-width: 767px) {
    .re-venafi .col-two-grid .col-two.img-box {
        width: 100%;
        display: block;
        float: none;
        clear: both;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        margin-top: 10px;
    }

    .re-venafi .col-two-grid .col-two.text-box {
        padding: 0 20px;
    }

    .re-venafi .col-two-grid .col-two .we-bg-img:before {
        display: none;
    }

    .re-venafi .col-two-grid .col-two.img-box .we-bg-img:after {
        display: none;

    }

    .re-venafi .col-two-grid .col-two.img-box .logo-animate {
        display: none;
    }

    .re-venafi .col-two-grid .col-two.text-box {
        width: 100%;
        display: block;
        float: none;
        clear: both;
    }

    .re-venafi .col-two-grid .col-two.text-box .text-wrapper {
        display: block;
        max-width: 100%;
        padding: 20px 0 30px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper p {
        max-width: 100%;
    }

    .re-venafi .col-two-grid .col-two.text-box:before {
        display: none;
    }
}

@media screen and  (min-width: 481px) and (max-width: 595px) {
    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        font-size: 30px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper p {
        font-size: 18px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper a {
        margin-top: 20px;
    }

    .re-venafi .col-two-grid .we-bg-img {
        height: 100%;
        max-height: 250px;
    }
}

@media screen and (max-width: 480px) {
    .re-venafi .col-two-grid .col-two .text-wrapper h3 {
        font-size: 28px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper p {
        font-size: 16px;
    }

    .re-venafi .col-two-grid .col-two .text-wrapper a {
        margin-top: 18px;
    }

    .re-venafi .col-two-grid .we-bg-img {
        height: 100%;
        max-height: 200px;
    }
}


